# transprint

**transprint** es una librería de Python que permite traducir automáticamente los mensajes impresos (`print`) en tu código al idioma de tu preferencia. Si no se especifica un idioma, la librería traduce los mensajes según el idioma local del sistema. 

Además, puedes utilizarla directamente desde la consola con el comando `transprint` y traducir cualquier mensaje de forma sencilla.

## Características

- Traducción automática de los mensajes `print` al idioma del sistema o a un idioma especificado.
- Soporte para varios idiomas: **español**, **inglés**, y más.
- Fácil de integrar en cualquier proyecto Python.
- También disponible como comando de consola para traducir mensajes directamente desde la terminal.

## Instalación

Para instalar **transprint**, simplemente usa `pip`:

```bash
pip install transprint
